@charset "shift_jis";
/* top.css */
/* メニューページレイアウト */
/* 2010/02/05 evol-ni */
/* /MenuList/ キャンペーン・クーポン一覧用 */

#main #menu_list.section .block#menu_pizza .boxs:after,
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .meta:after,
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .detail:after,
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon:after {
    content:"";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

#main #menu_list.section {
    background-image:url(../Images/Menu/bg_main_body_nocol.gif);
}
#main #menu_list.section .block#menu_pizza .boxs {
    width:729px;
    padding-left:6px;
}

#main #menu_list.section .block#menu_pizza .caption {
    background-position:0 0;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main #menu_list.section .block#menu_pizza .caption#couponAndCampaign {
    width:340px;
    height:31px;
    margin-left:13px;
    background-image:url(../Images/Menu/caption_coupon_campaign.jpg);
    background-position:0 8px;
}

#main #menu_list.section .block#menu_pizza .box {
    float:left;
    width:360px;
    background-color:#FFFFFF;
}
#main #menu_list.section .block#menu_pizza .box .boxInner {
    padding:3px 1px 3px 3px;
    border:2px solid #D7CCBF;
}
#main #menu_list.section .block#menu_pizza .box h2 {
    width:350px;
    height:30px;
    margin-bottom:6px;
    background-position:0 0;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox h2 {
    background-image:url(../Images/Menu/h2_campaign.jpg);
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon h2 {
    background-image:url(../Images/Menu/h2_limited_coupon.jpg);
}

#main #menu_list.section .block#menu_pizza .box#campaignBox {
    margin-right:3px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .banner {
    padding-bottom:4px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .note {
    margin:0 5px 10px 2px;
    padding-left:1em;
    text-indent:-1em;
    line-height:1.3;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox table {
    width:350px;
    background-color:#FAF2D6
}
#main #menu_list.section .block#menu_pizza .box#campaignBox table caption {
    padding-bottom:5px;
    text-align:left;
    background-color:#FFFFFF;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox table th,
#main #menu_list.section .block#menu_pizza .box#campaignBox table td {
    width:175px;
    text-align:left;
    vertical-align:top;
    background-image:url(../Images/Menu/box_table_bg.gif);
    background-position:right top;
    background-repeat:no-repeat;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .name th {
    padding-top:8px;
    padding-bottom:6px;
    vertical-align:middle;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .name th strong {
    display:block;
    padding:0 7px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .image td {
    padding-bottom:6px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .image td img {
    margin-left:7px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .size td {
    padding-bottom:6px;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox th.none,
#main #menu_list.section .block#menu_pizza .box#campaignBox td.none {
    background-image:none;
    background-color:#F8F7F5;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .price {
    width:159px;
    margin-left:10px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .price dt {
    float:left;
    width:16px;
    height:16px;
    margin-right:3px;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .price dt.label_s {
    background-image:url(../images/common/icon_size_s.gif);
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .price dt.label_m {
    background-image:url(../images/common/icon_size_m.gif);
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .price dt.label_l {
    background-image:url(../images/common/icon_size_l.gif);
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .price dd {
    float:left;
    width:50px;
    padding-top:3px;
    margin-right:3px;
    font-size:12px;
    font-weight:bold;
    line-height:1;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .detail a  {
    width:85px;
    height:18px;
    margin-left:82px;
    background-image:url(../Images/Menu/btn_more_detail.jpg);
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .detail .btn {
    padding-bottom:7px;
    background-image:url(../Images/Menu/line_dot_c4bdbb.gif);
    background-position:center bottom;
    background-repeat:no-repeat;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .detail td {
    padding-bottom:6px;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .btns td {
    padding-bottom:13px;
    background-position:right bottom;
    font-size:1px;
    line-height:0;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .btns.last td {
    padding-bottom:4px;
    background-position:right top;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .btns.last ul {
    margin-left:8px;
}

#main #menu_list.section .block#menu_pizza .box#campaignBox .btns.last .item li {
    padding-top:7px;
    font-size:12px; 
    color:#ff0000;
}


#main #menu_list.section .block#menu_pizza .box#campaignBox .btns td ul p {
    padding-left:10px;
    margin-top:10px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .btns td li {
    padding-bottom:4px;
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .btns td a {
    width:158px;
    height:23px;
}


#main #menu_list.section .block#menu_pizza .box#campaignBox .btns .btnOrder a {
    background-image:url(../Images/Menu/btn_order_s.jpg);
}
#main #menu_list.section .block#menu_pizza .box#campaignBox .btns .btnOrderHalf a {
    background-image:url(../Images/Menu/btn_order_half_s.jpg);
}


#main #menu_list.section .block#menu_pizza .box#limitedCoupon {
    background-color:#EFEBE7;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .lead {
    padding:0 7px 5px 7px;
    font-weight:bold;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .nonmember {
	font-size:13px;
	color:#c10016;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .note {
    margin-left:8px;
    padding:0 0 12px 1em;
    text-indent:-1em;
    font-size:84%;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon {
    padding:2px 2px 9px 2px;
    margin:0 1px 13px 1px;
    background-image:url(../Images/Menu/bg_pizzala_logo.jpg);
    background-position:right bottom;
    background-repeat:no-repeat;
    border:2px solid #E0D9D1;
    background-color:#FFFFFF;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .meta {
    padding:2px;
    margin-bottom:6px;
    border:1px solid #F8EDCD;
    background-color:#FCF6E2;
    background-image:url(../Images/Menu/h3_bg.jpg);
    background-position:0 0;
    background-repeat:repeat-x;
    width:336px;
    
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .meta h3 {
    padding:2px 0 1px 12px;
    background-image:url(../Images/Menu/h3_icon.jpg);
    background-position:0 0;
    background-repeat:no-repeat;
    font-size:134%;
    color:#CC0000;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .meta .limit {
    float:left;
    padding:0 20px 0 12px;
    font-size:84%;
    font-weight:bold;
    white-space:nowrap;
    background-color:#FCF6E2;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .meta .num {
    /*float:left; 2010/02/26 M.Igarashi */
    white-space:nowrap;
    font-size:84%;
    float:left;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .explanation 
{
    clear:both;
    padding:0 5px 5px 5px;
    font-weight:bold;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .detail {
    width:342px;
    padding:0;
    margin:0;
    background-color:transparent;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .image {
    float:left;
    width:107px;
    margin-right:10px;
    text-align:right;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .coupon .info {
    float:left;
    width:215px;
    padding-top:2px;
    font-size:84%;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry .label {
    width:348px;
    height:24px;
    margin-bottom:6px;
    background-color:#987C5F;
    background-image:url(../Images/Menu/label_limited_benefits.jpg);
    background-position:6px 5px;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSerialNumber .label{
    background-color:#F38E1F;
    background-image:url(../Images/Menu/label_coupon_serial.jpg);
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry .lead {
    font-weight:normal;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSerialNumber .btn, 
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSymbol .btn {
    width:348px;
    padding:11px 0 12px 0;
    background-color:#E0D9D1;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSerialNumber .btn a {
    width:186px;
    height:27px;
    margin-left:83px;
    background-image:url(../Images/Menu/btn_input_serial.jpg);
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSymbol .label{
    margin-top: 15px;
    background-color:#F38E1F;
    background-image:url(../Images/Menu/label_coupon_symbol.jpg);
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .entry#couponsSymbol .btn a {
    width:186px;
    height:27px;
    margin-left:83px;
    background-image:url(../Images/Menu/btn_input_symbol.jpg);
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .selectStore {
    width:348px;
    margin:0 0 10px 1px;
    background-color:#FFFFFF;
    background-image:url(../Images/Menu/bg_box_cir_ffffff_bottom.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .selectStore .text {
    padding:14px 11px 19px 11px;
    background-image:url(../Images/Menu/bg_box_cir_ffffff_top.gif);
    background-position:0 0;
    background-repeat:no-repeat;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .selectStore .btn {
    padding:0 0 23px 38px;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .selectStore .btn a {
    width:275px;
    height:46px;
    background-image:url(../Images/Menu/btn_select_deliv_store.jpg);
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .banner {
    padding-bottom:6px;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .joinFreeNow {
    position:relative;
    width:348px;
    height:105px;
    margin-left:1px;
    background-image:url(../Images/Menu/text_coupons.jpg);
    background-position:0 0;
    background-repeat:no-repeat;
    font-size:1px;
    line-height:0;
    outline:none;
    text-decoration:none;
    text-indent:-9999px;
	margin-bottom: 10px;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .joinFreeNow .btns a {
    position:absolute;
	top:50px;
    left:22px;
    display:block;
    width:145px;
    height:39px;
    background-image:url(../Images/Menu/btn_member_regist.jpg);
    background-position:left top;
    background-repeat:no-repeat;
}
#main #menu_list.section .block#menu_pizza .box#limitedCoupon .joinFreeNow .btns a:hover {
    background-position:left bottom;
}

#main #menu_list.section .block#menu_pizza .box#limitedCoupon .joinFreeNow .btns .btnLogin a {
    left:178px;
    background-image:url(../Images/Menu/btn_login.jpg);
}

#main #menu_list.section .block#menu_pizza .big_box .banner {
    padding-bottom:4px;
}

#aspnetForm .container_bottom{
	position:relative;
}
